TestGroup:
    test_group: acc-sm-oleg356-client
    testhost: oleg356-client
    submission: Wed Apr 17 04:43:34 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-flr
        description: auster sanity-flr
        submission: Wed Apr 17 04:43:36 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_202
            status: PASS
            duration: 1
            return_code: 0
            error:
        duration: 12
        status: PASS
